@import url("content_ru.css");

/* Imported Styles

----------------------------------------------- 

 Common Part

----------------------------------------------- */

* {

	margin:0;

	padding:0;

}

body {

	background:#fff;

	color:#000;

	font-family:Arial, Verdana;

	font-size:11px;

}

td, div, p {

	font-family:Arial, Verdana;

	font-size:11px;

}

.clear {

	clear:both;

	font-size:0%;

	line-height:0%;

	height:0px;

}



#all {

		

}



/* =Misc(links)

----------------------------------------------- */

a {

	color:#3A3D8C;

	text-decoration:underline;

}



a:hover {

	color:#3A3D8C;

	text-decoration:none;

}

img {

	border:none;

}

/* =Header

----------------------------------------------- */

#header {

height:120px !important;

	margin:0 auto;

	width:720px;

}

h1 {

	position:absolute;

/*	margin:47px 0 0 9px;*/

	margin:17px 0 0 9px;

}

h1 span{

	display:none;

}

#slogan {

	display:none;

}

#search {

	display:none;

}

#sm_nav {

	display:none;

}

#sm_nav a {

	margin:0 37px 0 0;

}

#menu {

	display:none;

}

#head_shape {

	display:none;

}

/* =Content

----------------------------------------------- */

#content {

	width:555px;

margin:0 auto;



	}

	

#cont {

width:555px;

margin:0 auto

}

#content_sub {

	background:url(/images/shape1.gif) no-repeat 50% 0%;

		width:555px !important;

margin:0 auto !important;





}

#shape2 {

	background:url(/images/shape2.gif) no-repeat 50% 0%;

	padding:0 0 0 0;

	width:100%;

}

#main_block1 {

	background:url(/images/main_block1.gif) no-repeat 0% 0%;

	width:960px;

}

#main_block2 {

	background:url(/images/main_block2.gif) repeat-y 0% 0%;

	width:960px;

}

#main_block3 {

	background:url(/images/main_block3.gif) no-repeat 0% 100%;

	padding:30px 0 41px 82px;

	width:878px;

}

.left_col {

	width:355px !important;

	float:none !important;

	padding:7px 0 0 0;

}

.sub2 {

	

}

div.sub1 {

	padding:0 0 10px 0 !important;



}

.sub3 {

	

}

#left_sh {

	display:none;

}

#right_sh {

	display:none;

}

.bot_line {

	display:none;

}

#right_col {

	display:none;

}





/* =Footer

----------------------------------------------- */

#footer {

	width:555px;
	_width:655px;

	height:100px;



margin:0 auto;

border-top:solid 1px #000;

}

#copy {	

	padding:20px 0 0 0 !important;

	margin:0 !important;

	color:#000;

	line-height:16px;

}

#copy img {

	margin:0 0 -4px 0;

}

#sites {

	display:none;

}

#sites a {

	color:#3A3D8C;

	text-decoration:underline;

}

#sites a:hover{

	color:#3A3D8C;

	text-decoration:none;

}

#lines {

	display:none;

}

#lines2 {

	display:none;

}





/* ---------------------- */

/* Main Page */



#main_pic {

	margin:0 0 0 9px;

}

#main_txt {

	float:left;

	width:475px;

}

#main_txt p {

	width:400px;

	font-size:13px;

	margin-bottom:12px;

	line-height:20px;

}

#main_cont_ban {

	display:none;

}

.more img {

	margin:0 0 1px 4px;

}

h2 {

	font-size:24px !important;

	font-weight:normal;

	margin:0 0 18px 0;

	color:#333333;

}

h2 span {

	display:none;

}

h2 span a {

	color:#999999;

}

.about_p {

	padding-bottom:14px;

	width:560px;

	line-height:20px;

	font-size:13px;

}

.about_p2 {

	padding-bottom:14px;

	width:560px;

	line-height:20px;

	font-size:16px;

	font-weight:bold;

}

.list {

	display:none;

}

.list li {

	padding:0 0 16px 0;

}

.list li {

	padding:0 0 16px 0;

}

.print {

	display:none;

}

#table_head td {

	background:url(/images/table_head.gif) repeat-x 0% 0%;

	height:44px;

	text-align:center;

	font-weight:bold;

	line-height:20px;

	border-right:solid 1px #fff;

}

.pdf {

	margin:0 7px -2px 0;

}

.table_row1 td {

	padding:10px 0 10px 10px;

	font-size:13px;

	vertical-align:top;

}

.table_row2 td {

	padding:10px 0 10px 10px;

	background:#F6F6F7;

	border-right:solid 1px #fff;

	font-size:13px;

	vertical-align:top;

}

.pdf_t {

	font-size:11px !important;

}

#contact_popup {

	position:absolute;

	top:140px;

	z-index:2;

	display:none;

	margin-left:100px;

}

#popup_fix {

	background:url(/images/contact_popup.png) no-repeat 0% 100%;

filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/contact_popup.png, sizingMethod='crop');

	_background:none 0% 100%;

	width:724px;

	height:574px;

}

#close {

	position:absolute;

	z-index:4;

	margin:20px 0 0 675px;

	display:block;

}

#scheme {

	padding:60px 0 0 80px;

	display:none;

}

#contact_form {

	padding:50px 0 0 80px;

	display:none;

}



#contact_form img  {

	margin:0 0 20px 0

}

.contact {

	position:absolute;

	z-index:6;

}

.contact label {

	position:absolute;

	text-align:left;

	line-height:18px;

	font-size:13px;

}

.contact label strong {

	color:#3A3D8C

}

.contact input {

	margin:0 0 15px 103px;

	width:225px;

	height:16px;

}

.number {

	margin:0 0 15px 103px;

	width:110px !important;

	height:16px;

}

.contact textarea {

	margin:0 0 15px 103px;

	width:452px;

	height:167px;

	overflow:auto;

}

.button {

	background:url(/images/b_send.gif) no-repeat;

	width:100px !important;

	height:22px !important;

	cursor:pointer;

	cursor:hand;

	border:none;

	float:right;

}

.bb {

	width:555px;

	margin:44px 0 0 0

}

.bb p {

	color:#989898;

	font-style:italic;

	font-size:13px;

	text-align:left;

	float:left;

}

.blue {

	color:#3A3D8C

}





.constr {

background:url(/images/constr_bg.gif) no-repeat 0% 0%;

width:190px;

height:43px;

display:block;

padding:77px 0 0 20px;

}



.constr a {

color:#3A3D8C;

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:underline;

font-weight:bold;

}







.our_product {

background:url(/images/our_products.gif) no-repeat 0% 0%;

width:190px;

height:43px;

display:block;

padding:77px 0 0 20px

}



.our_product a {

color:#3A3D8C;

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:underline;

font-weight:bold;

}



.our_product1 {

background:url(/images/our_products.gif) no-repeat 0% 0%;

width:190px;

height:43px;

display:block;

padding:77px 0 0 20px;

margin:43px 0 0 0

}



.our_product1 a {

color:#3A3D8C;

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

text-decoration:underline;

font-weight:bold;

}



.b_a {

background:url(/images/b_a.gif) repeat-x 0% 0%;

width:113px;

height:29px;

padding:13px 0 0 20px;

display:block

}



.b_a a {

font-size:12px;

color:#fff !important;

text-decoration:none !important;

font-weight:bold;

}



.b_a1 {

background:url(/images/b_a.gif) repeat-x 0% 0%;

width:81px;

height:29px;

/*padding:13px 0 0 20px;*/

padding:5px 20px  0 20px;

display:block

}



.b_a1 a {

font-size:12px;

color:#fff !important;

text-decoration:none !important;

font-weight:bold;

}



.b_p1 {

background:url(/images/b_p.gif) repeat-x 0% 0%;

width:93px;

height:29px;

/*padding:13px 0 0 20px;*/

padding:5px 20px  0 20px;

display:block

}



.b_p1 a {

font-size:12px;

color:#3A3D8C !important;

text-decoration:none !important;

font-weight:bold;

}



.b_p2 {

background:url(/images/b_p.gif) repeat-x 0% 0%;

width:96px;

height:29px;

/*padding:13px 0 0 20px;*/

padding:5px 20px  0 20px;

display:block

}



.b_p2 a {

font-size:12px;

color:#3A3D8C !important;

text-decoration:none !important;

font-weight:bold;

}



.b_p3 {

background:url(/images/b_p.gif) repeat-x 0% 0%;

width:99px;

height:29px;

/*padding:13px 0 0 20px;*/

padding:5px 20px  0 20px;

display:block

}



.b_p3 a {

font-size:12px;

color:#3A3D8C !important;

text-decoration:none !important;

font-weight:bold;

}



.b_p4 {

background:url(/images/b_p.gif) repeat-x 0% 0%;

width:81px;

height:29px;

/*padding:13px 0 0 20px;*/

padding:5px 20px  0 20px;

display:block

}



.b_p4 a {

font-size:12px;

color:#3A3D8C !important;

text-decoration:none !important;

font-weight:bold;

}



#news_list {

list-style:none;

margin:0;

padding:0;

width:560px;

}

#news_list li{

float:left;

}

.news_date {

width:73px;

padding:2px 0 0 0;

}

.news_date span{

color:3363636;

font-size:10px;

}

.news_cont {

width:477px;

line-height:18px;

padding-bottom:11px;

}

.news_cont span{

font-size:13px;

color:#333333;

}



#sitemap {

list-style:none;

padding:0;

margin:0;

}

#sitemap li{

background:url(/images/dots.gif) no-repeat 0% 6px;

padding:0 0 28px 14px;

font-size:13px;

}

#sitemap li ul{

list-style:none;

padding:0;

margin:12px 0 -21px 0 !important;

}

#sitemap li ul li{

background:none !important;

list-style:none;

padding:0 0 12px 0 !important;

margin:0;

}



